ISCS#FEP - Bug #863

goooooooooooono
09/24/2020 04:32 PM - zhenyu yu

Status: Resolved
Priority: Normal
Assignee: zhenyu yu
Category:

Target version: 3.0_web

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

09/24/2020
09/25/2020
100%

15.00 hours
10.00 hours

Description

00000000000000D00
gonoooooooo

History

#1 - 09/24/2020 04:32 PM - zhenyu yu

- Status changed from New to In Progress

#2 - 09/27/2020 10:29 AM - zhenyu yu

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
